1. MARKET
Rapira
  • Введение
  • JWT
    • Инструкция по созданию JWT
    • Generate JWT
      POST
  • CRYPTO MERCHANT
    • Адреса
      • Get address by currency
      • Create address by currency
      • Get address details by id
      • Get address list by currency
      • Start use address
      • Stop use address
    • Пополнения
      • Get deposits
  • MARKET
    • Get spot fees
      GET
    • Pairs
      GET
    • Token
      GET
    • Get rates JSON
      GET
    • Get rates XML
      GET
    • Get market depth
      POST
  • BALANCE
    • Get frozen balances
      GET
    • Get balance operations coins and types
      GET
    • Get balance operations
      POST
    • Get frozen balances detailed
      GET
    • Get Balances
      GET
  • SERVER TIME
    • Get server time
      GET
  • ORDER
    • Order history
      GET
    • Order details
      GET
    • Add exchange order
      POST
    • Cancel order
      POST
  • CRYPTO PAYOUT
    • Withdraw
      • Withdraw create
      • Withdraw crypto history Record
      • Withdraw crypto history
  • FIAT PAYOUT
    • Fiat
      • Withdraw fiat history
      • Withdraw fiat history Record
    • FIAT TRANSACTION
      • Fiat Transactions
      • Fiat Withdraw For Record
  • AML
    • AML balance
    • Recheck
    • Check address
    • Check transaction
  • rCode
    • Create rCode
    • rCode withdraw history
    • rCode deposit history
    • rCode details
    • Use rCode
  • OTC
    • Введение в OTC
    • Get payment types
    • Get my ads
    • Create ad
    • Update ad
    • Publish ad
    • Unpublish ad
    • Get offers
    • Fetch ads
    • Get order detail
    • Create order
    • Accept order
    • Decline order
    • Cancel order
    • Chat-history
    • Chat history page query
    • Pay order
    • Release order
    • Cancel appeal
    • Get order history
    • Create appeal
    • Send message
  • CRYPTO-PROCESSING
    • Введение
    • Создание проекта
    • Настройка проекта
    • Работа с инвойсами
    • Projects Settings
      • Get Invoices (Paginated)
      • Set deposit return address
      • Get Available Token Settings
      • Get Project Token Settings
      • Update Project Token Settings
      • Batch Update Project Token Settings
      • Get Projects
      • Edit Project
    • Invoice
      • Available Invoice Currencies
      • Create Invoice
      • Get Invoice
      • Get Available Payment Tokens for Invoice
      • Get Payment Address for Invoice
      • Manual Complete Undepaid Invoice
  • Schemas
    • CryptoProcessing
      • CryptoInvoice
      • CryptoPaymentQuote
      • CryptoDeposit
      • ProjectProcessingTokenSetting
      • ProjectProcessingTokenSettingEditRequest
      • ProjectResponse
  1. MARKET

Token

GET
/open/token
Получить данные по валютам
Лимиты запросов: 5 в секунду, но не более 100 в минуту

Request

Header Params

Responses

🟢200Success
application/json
Body

Request Request Example
Shell
JavaScript
Java
Swift
curl --location --request GET 'https://api.rapira.net/open/token' \
--header 'Authorization: Bearer eyJhbGciOiJSUzI1NiJ9.eyJzdWIiOiIxOTciLCJleHAiOjE3MjA1OTQ0OTYsImFwaV9raWQiOiI1MTQwYzNmMi1jMzZjLTQ1NDgtYWYxOC1hNWViZDgwOWI3OGMifQ.-LBDYPomS02WH0xzNjoB970qZu6raQYxu6rH1KVhxvOGPaco6WXUxB0x0B4lv9bZgiXDSOx9FxjoxrCKMJ_JjrS-E3vKHgxPZVYFP6yaauKRjwfbL_y4lTs_CAo-B3BadFUd-tsFNW2r4_J7SPbsZRNY0A4-HtxfPpsgcUlZrXNd9y4sX9zjgF5h3lSUkaNVHwb5DVqUhHC2e9bvPIavT8JgXHWC2es6mCp_UKsVP9E3O93G7EovL8QTMHa3fwkcek0rDDC6IrpkxxTA' \
--header 'accept: application/json'
Response Response Example
[
    {
        "coinId": "BNB",
        "chainId": "BSC",
        "displayName": "BNB",
        "rechargeable": true,
        "withdrawable": true,
        "minRecharge": 0.00001,
        "minWithdraw": 1e-8,
        "scale": 6,
        "rechargeFee": null,
        "withdrawFee": 0.005,
        "smartContractAddress": null,
        "apiFormat": "BNBBEP20"
    },
    {
        "coinId": "BTC",
        "chainId": "BSC",
        "displayName": "BEP20",
        "rechargeable": true,
        "withdrawable": true,
        "minRecharge": 1e-8,
        "minWithdraw": 0.000001,
        "scale": 6,
        "rechargeFee": null,
        "withdrawFee": 0.00001,
        "smartContractAddress": "0xbb4CdB9CBd36B01bD1cBaEBF2De08d9173bc095c",
        "apiFormat": "BTCBEP20"
    },
    {
        "coinId": "BTC",
        "chainId": "BTC",
        "displayName": "Bitcoin",
        "rechargeable": true,
        "withdrawable": true,
        "minRecharge": 0.00000166,
        "minWithdraw": 0.000001,
        "scale": 6,
        "rechargeFee": 0.05,
        "withdrawFee": 0.0002,
        "smartContractAddress": null,
        "apiFormat": "BTC"
    },
    {
        "coinId": "DAI",
        "chainId": "BSC",
        "displayName": "BSC20",
        "rechargeable": true,
        "withdrawable": true,
        "minRecharge": 0.01,
        "minWithdraw": 0.01,
        "scale": 2,
        "rechargeFee": null,
        "withdrawFee": 2,
        "smartContractAddress": "0x1af3f329e8be154074d8769d1ffa4ee058b1dbc3",
        "apiFormat": "DAIBEP20"
    },
    {
        "coinId": "DAI",
        "chainId": "ETH",
        "displayName": "ERC20",
        "rechargeable": true,
        "withdrawable": true,
        "minRecharge": 0.01,
        "minWithdraw": 0.01,
        "scale": 2,
        "rechargeFee": null,
        "withdrawFee": 10,
        "smartContractAddress": "0x6b175474e89094c44da98b954eedeac495271d0f",
        "apiFormat": "DAI"
    },
    {
        "coinId": "ETC",
        "chainId": "ETC",
        "displayName": "Ethereum Classic",
        "rechargeable": true,
        "withdrawable": true,
        "minRecharge": 0.001,
        "minWithdraw": 0.001,
        "scale": 4,
        "rechargeFee": 0.05,
        "withdrawFee": 0.05,
        "smartContractAddress": null,
        "apiFormat": "ETC"
    },
    {
        "coinId": "ETH",
        "chainId": "ETH",
        "displayName": "Ethereum",
        "rechargeable": true,
        "withdrawable": true,
        "minRecharge": 8e-8,
        "minWithdraw": 0.000072,
        "scale": 4,
        "rechargeFee": 10,
        "withdrawFee": 0.0002,
        "smartContractAddress": null,
        "apiFormat": "ETH"
    },
    {
        "coinId": "LTC",
        "chainId": "LTC",
        "displayName": "Litecoin",
        "rechargeable": true,
        "withdrawable": true,
        "minRecharge": 0.00001,
        "minWithdraw": 0.00001,
        "scale": 6,
        "rechargeFee": 0.05,
        "withdrawFee": 0.005,
        "smartContractAddress": null,
        "apiFormat": "LTC"
    },
    {
        "coinId": "MATIC",
        "chainId": "POLYGON",
        "displayName": "Polygon",
        "rechargeable": true,
        "withdrawable": true,
        "minRecharge": 0.000001,
        "minWithdraw": 0.001,
        "scale": 4,
        "rechargeFee": 0.1,
        "withdrawFee": 0.005,
        "smartContractAddress": null,
        "apiFormat": "MATIC"
    },
    {
        "coinId": "TON",
        "chainId": "TON",
        "displayName": "Ton",
        "rechargeable": true,
        "withdrawable": true,
        "minRecharge": 1e-8,
        "minWithdraw": 0.0001,
        "scale": 4,
        "rechargeFee": 0.005,
        "withdrawFee": 0.1,
        "smartContractAddress": null,
        "apiFormat": "TON"
    },
    {
        "coinId": "TRX",
        "chainId": "TRX",
        "displayName": "Tron",
        "rechargeable": true,
        "withdrawable": true,
        "minRecharge": 0.00005,
        "minWithdraw": 0.00005,
        "scale": 4,
        "rechargeFee": 0,
        "withdrawFee": 2,
        "smartContractAddress": null,
        "apiFormat": "TRX"
    },
    {
        "coinId": "USDC",
        "chainId": "BSC",
        "displayName": "BEP20",
        "rechargeable": true,
        "withdrawable": true,
        "minRecharge": 0.001,
        "minWithdraw": 0.01,
        "scale": 2,
        "rechargeFee": null,
        "withdrawFee": 2,
        "smartContractAddress": "0x8ac76a51cc950d9822d68b83fe1ad97b32cd580d",
        "apiFormat": "USDCBEP20"
    },
    {
        "coinId": "USDC",
        "chainId": "ETH",
        "displayName": "ERC20",
        "rechargeable": true,
        "withdrawable": true,
        "minRecharge": 0.033,
        "minWithdraw": 33,
        "scale": 2,
        "rechargeFee": 0,
        "withdrawFee": 10,
        "smartContractAddress": "0xa0b86991c6218b36c1d19d4a2e9eb0ce3606eb48",
        "apiFormat": "USDCERC20"
    },
    {
        "coinId": "USDC",
        "chainId": "TRX",
        "displayName": "TRC20",
        "rechargeable": true,
        "withdrawable": true,
        "minRecharge": 0.01,
        "minWithdraw": 0.01,
        "scale": 2,
        "rechargeFee": 0.1,
        "withdrawFee": 0,
        "smartContractAddress": null,
        "apiFormat": null
    },
    {
        "coinId": "USDT",
        "chainId": "BSC",
        "displayName": "BEP20",
        "rechargeable": true,
        "withdrawable": true,
        "minRecharge": 0.001,
        "minWithdraw": 1,
        "scale": 2,
        "rechargeFee": null,
        "withdrawFee": 1,
        "smartContractAddress": "0x55d398326f99059ff775485246999027b3197955",
        "apiFormat": "USDTBEP20"
    },
    {
        "coinId": "USDT",
        "chainId": "ETH",
        "displayName": "ERC20",
        "rechargeable": true,
        "withdrawable": true,
        "minRecharge": 0.01,
        "minWithdraw": 20,
        "scale": 2,
        "rechargeFee": 0,
        "withdrawFee": 10,
        "smartContractAddress": "0xdac17f958d2ee523a2206206994597c13d831ec7",
        "apiFormat": "USDTERC20"
    },
    {
        "coinId": "USDT",
        "chainId": "POLYGON",
        "displayName": "Polygon",
        "rechargeable": true,
        "withdrawable": true,
        "minRecharge": 0.001,
        "minWithdraw": 0.01,
        "scale": 2,
        "rechargeFee": 0.1,
        "withdrawFee": 1,
        "smartContractAddress": null,
        "apiFormat": "USDTPOLYGON"
    },
    {
        "coinId": "USDT",
        "chainId": "TON",
        "displayName": "TON",
        "rechargeable": true,
        "withdrawable": true,
        "minRecharge": 0.01,
        "minWithdraw": 0.01,
        "scale": 2,
        "rechargeFee": null,
        "withdrawFee": 0.1,
        "smartContractAddress": "EQCxE6mUtQJKFnGfaROTKOt1lZbDiiX1kCixRv7Nw2Id_sDs",
        "apiFormat": "USDTTON"
    },
    {
        "coinId": "USDT",
        "chainId": "TRX",
        "displayName": "TRC20",
        "rechargeable": true,
        "withdrawable": true,
        "minRecharge": 0.01,
        "minWithdraw": 0.01,
        "scale": 2,
        "rechargeFee": 0.1,
        "withdrawFee": 2,
        "smartContractAddress": "TR7NHqjeKQxGTCi8q8ZY4pL8otSzgjLj6t",
        "apiFormat": "USDTTRC20"
    }
]
Modified at 2025-12-04 08:12:15
Previous
Pairs
Next
Get rates JSON
Built with